*{margin: 0;padding: 0;}
a{text-decoration: none;}
.dynamicbox{
	width: 1200px;
	margin: 20px auto;
}
.dynamicbox h2{
	text-align: center;
	
}
.dynamicbox .picBox{
	width:100%;
	height:290px;
	margin: 60px auto;
}
.dynamicbox .picBox img{
	width:100%;
	height:290px;
}
.dynamicbox .countsBox{}
.dynamicbox .countsBox .ulList .title{
	width:100%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: ;
	text-indent: 14px;
	background-color:#f5f5f5;
}
.dynamicbox .countsBox .ulList .title i{
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url("/public/home/template1/img/toRight.png") no-repeat;
	background-size: cover;
}
.dynamicbox .countsBox .ulList .titText .spanBox{
	line-height: 50px;
	text-indent: 60px;
}